/***************** WooCommerce ******************/

body[data-smooth-scrolling="0"] #header-outer .cart-menu {
	padding-right: 0px;
}

body[data-smooth-scrolling="0"] #header-outer .widget_shopping_cart {
	right: 0px!important;
}


#header-outer .icon-shopping-cart {
	font-size: 20px!important;
	height: auto!important;
	line-height: 20px!important;
	border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	-webkit-border-radius: 0px!important;
	-o-border-radius: 0px!important;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-color: transparent!important;
}

html .woocommerce #payment, html .woocommerce-page #payment {
	background-color: transparent!important;
}

#header-outer .cart-menu-wrap.has_products {
	right: 0px;
}

html .woocommerce-checkout #payment div.payment_box:before {
	display: none;
}

#header-outer .cart-menu-wrap {
	overflow: hidden;
	position: absolute;
	top: 0px; 
	right: -100px;
	width: 130px;
	height: 100%;
	transition: all 0.6s ease;
}

html:not(.js) #header-outer .cart-menu-wrap {
 	visibility: visible;
}

.woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce-cart .cart-collaterals .cart_totals table th {
	padding: 6px 0;
}

#header-outer .cart-menu {
	position: absolute;
	z-index: 10000;
	right: 0px;
	padding: 17px 17px 17px 20px;
	background-color: rgba(248, 248, 248, 0.95);
	top: 0px;
}

#boxed #header-outer .cart-menu {
	background-color: rgba(248, 248, 248, 0.95);
}

body[data-header-color="custom"] #header-outer .cart-menu { background-color: rgba(0,0,0,.03); }

body[data-header-color="custom"] #boxed #header-outer .cart-menu { background-color: #fbfbfb; }
body[data-header-color="custom"]:not(.ascend) #boxed #header-outer .cart-menu .cart-icon-wrap i { color: #A0A0A0!important; }

#header-outer .cart-menu .icon-shopping-cart {
	left: 0px;
	margin-top: -1px;
	top: auto;
	position: absolute;
	width: 24px;
}

#header-outer .cart-menu .cart-icon-wrap {
	margin-left: 0px;
	height: 24px;
	width: 69px;
	line-height: 18px!important;
	position: relative;
}

#header-outer[data-format="centered-menu-under-logo"] .cart-menu .cart-icon-wrap,
.ascend #header-outer[data-format="centered-menu-under-logo"] .cart-menu .cart-icon-wrap {
	width: 69px!important;
}

#header-outer[data-format="centered-menu-under-logo"] .cart-wrap {
	margin-right: 23px;
}
.ascend #header-outer[data-format="centered-menu-under-logo"] .cart-wrap {
	margin-right: 28px;
}

#header-outer[data-format="centered-menu-under-logo"] .cart-menu,
.ascend #header-outer[data-format="centered-menu-under-logo"] .cart-menu  {
	padding-left: 37px;
}

#header-outer .cart-menu .cart-icon-wrap i {
	background-color: transparent!important;
	border-radius: 0px!important;
	font-size: 17px!important;
	line-height: 17px!important;
	height: 21px;
	position: absolute;
	top: 2px;
	left: 0px;
	width: 22px;
	color: rgba(0,0,0,0.4);
}

body:not(.ascend) #boxed #header-outer .cart-menu .cart-icon-wrap i {
	color: rgba(0,0,0,0.4)!important;
	opacity: 1!important;
}

#header-outer .cart-menu .cart-contents {
	padding-left: 0px;
	position: relative;
}

#header-outer .widget_shopping_cart_content {
	background-color: #1C1C1C;
}

#header-outer  .cart-menu > a:hover ul, #header-outer .cart-menu.sfHover li ul,  #header-outer .cart-menu:hover .widget_shopping_cart,  #header-outer .cart-menu:hover .widget_shopping_cart .cart_list {
	
}

#header-outer .widget_shopping_cart, .woocommerce .cart-notification, #header-outer .cart-notification  {
	display: none;
	position: absolute;
	right: 16px;
	z-index: 100000;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

body[data-smooth-scrolling="0"] #header-outer .widget_shopping_cart, body[data-smooth-scrolling="0"] .woocommerce .cart-notification, body[data-smooth-scrolling="0"] #header-outer .cart-notification  {
	right: 0;
}

#header-outer .widget_shopping_cart h2.widgettitle, #header-outer .cart-notification h2.widgettitle {
	margin-bottom: 0px;
}

#header-outer .widget_shopping_cart .cart_list  {
	display: none;
	position: relative!important;
	top: 0px!Important;
	width: 240px;
	left: auto;
	max-height: 482px;
	overflow-y: auto;
}


#header-outer .widget_shopping_cart .cart_list a {
	background-color: transparent!important;
	border: none!important;
	font-weight: normal!important;
	line-height: 17px;
	padding-bottom: 8px;
	color: #27CCC0;
	transition: none!important;
	-moz-transition: none!important;
	-webkit-transition: none!important;
	-o-transition: none!important;
	font-family: 'Open Sans';
	font-weight: 600;
}

#header-outer .widget_shopping_cart .cart_list a img {
	width: 55px;
	float: left;
	margin-top: 2px;
	margin-right: 14px;
	margin-left: 0px!important;
}

#header-outer .widget_shopping_cart .cart_list li, #header-outer .cart-notification {
	background-color: #1C1C1C;
	padding: 14px 20px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    color: #BBBBBB;
}

#header-outer .widget_shopping_cart .cart_list li {
	font-size: 12px;
	line-height: 22px;
}

.cart-outer .cart-notification {
 	width: 240px;
 	padding: 20px!important;
 	display: none;
 	font-size: 12px!important;
 	margin-top: 0px!important;
 	line-height: 20px;
}

.woocommerce .cart-notification .item-name, #header-outer .cart-notification .item-name {
	color: #fff;
	font-family: 'Open Sans';
	font-weight: 600;
}

.woocommerce .cart-notification .item-name:before, #header-outer .cart-notification .item-name:before {
	content: '"';
}

.woocommerce .cart-notification .item-name:after, #header-outer .cart-notification .item-name:after {
	content: '"';
}

.woocommerce .cart-notification img, #header-outer .cart-notification img {
	float: right;
	width: 55px;
	height: auto;
	margin-left: 14px;
}

.quantity input[type=number]::-webkit-inner-spin-button, 
.quantity input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}


.quantity input[type=number] {
	-moz-appearance: textfield;
	 margin: 0; 
}

#header-outer .widget_shopping_cart .cart_list li:first-child {
	padding-top: 20px;
}

#header-outer .widget_shopping_cart .cart_list li:hover {
	background-color: #272727;
}

#header-outer .total {
	clear: both;
	color: #ccc;
	padding: 17px 20px;
	border: 0px!important;
}

#header-outer .total, #header-outer .total strong {
	color: #fff;
	font-size: 18px;
	font-family: 'Open Sans';
	font-weight: 600;
    font-weight: normal;
    letter-spacing: -1px;
}

#header-outer .widget_shopping_cart .quantity {
	margin-left: 0px;
	line-height: 14px;
	height: 14px;
	display: block;
	color: rgba(255,255,255,0.8);
}

#header-outer .widget_shopping_cart .buttons {
	padding: 3px 20px 20px 20px;
	clear: both;
}

#header-outer ul.product_list_widget li dl dt {
   color: #999;
}
#header-outer ul.product_list_widget li dl dd {
   color: #fff;
   padding-left: 0px!important;
}

#header-outer ul.product_list_widget li dl {
   clear: both;
   float: right;
   margin: 0;
   padding-left: 0px!important;
   width: 125px;
}

.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
	background-color: #333333!important;
	box-shadow: none!important;
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	-o-box-shadow: none!important;
	background-image: none!important;
	text-shadow: none!important;
	-moz-text-shadow: none!important;
	-webkit-text-shadow: none!important;
	-o-text-shadow: none!important;
	border: none!important;
    background-repeat: no-repeat;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-size: 12px!important;
    line-height: 12px;
    padding: 10px 10px!important;
    position: relative;
    text-align: center;
    text-transform: capitalize;
    font-weight: normal!important;
    transition: all 0.2s linear 0s;
}

.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th,
.woocommerce .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table td {
	width: 45%;
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 10px;
}

@media only screen and (min-width: 1000px) {
	.woocommerce-cart .span_8 {
		padding-right: 30px;
	}
}

.cart-collaterals .order-total {
	border-top: 1px solid rgba(0, 0, 0, 0.1)!important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1)!important;
}

.woocommerce input[type="submit"][name="apply_coupon"]:hover, .woocommerce input[type="submit"][name="update_cart"]:hover, .woocommerce button[type="submit"][name="calc_shipping"]:hover {
	background-color: #333333!important;
	opacity: 0.8;
}
.woocommerce .span_4 input[type="submit"].checkout-button:hover {
	opacity: 0.8;
}

.woocommerce input[type="submit"][name="update_cart"], .woocommerce .span_4 input[type="submit"].checkout-button, .checkout input[type="submit"]#place_order {
	width: 100%!important;
	margin-top: 10px;
}

.woocommerce-page div[data-project-style="text_on_hover"] button[type="submit"].single_add_to_cart_button {
	font-family: 'Open Sans';
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
	padding: 20px 45px!important;
	transition: all 0.2s linear;
}

.woocommerce-page div[data-project-style="text_on_hover"] .single_add_to_cart_button:hover,
.woocommerce div[data-project-style="text_on_hover"]  .cart .quantity input.plus:hover,
.woocommerce div[data-project-style="text_on_hover"]  .cart .quantity input.minus:hover {
	opacity: 0.7;
}

.woocommerce div[data-project-style="text_on_hover"]  .cart .quantity input.qty {
	height: 55px;
	font-family: 'Open Sans';
	font-weight: 700;
	font-size: 24px!important;
	width: 46px;
	border: 1px solid #e1e1e1!important;
	border-right: none!important;
}

.woocommerce div[data-project-style="text_on_hover"] .cart .quantity {
	position: relative;
	width: 74px!important;
}

.woocommerce div[data-project-style="text_on_hover"]  .cart .quantity input.plus {
	position: absolute;
	top: 0;
	right: 0;
	width: 28px!important;
	heig